[SpaSEV]
DataPath=./modules/texts/ztext/spasev/
ModDrv=zText
BlockType=BOOK
CompressType=ZIP
SourceType=GBF
Lang=es
SwordVersionDate=2011-10-21
Version=1.2
History_1.2=Fixed Matthew 27:28
History_1.1=Compressed the module
History_1.0=Initial release
Description=Spanish Sagradas Escrituras Version Antigua (1569)
About=Las 1569 Sagradas Escrituras Version Antigua
LCSH=Bible. Spanish.
DistributionLicense=Public Domain
InstallSize=1697264
